@charset "UTF-8";
/* CSS Document */

*{
 margin:0px;
 padding:0px;
}

a:link{
 color:#FFFF00;
 text-decoration:underline;
}

a:visited{
 color:#FFFF00;
 text-decoration:underline;
}

a:hover{
 color:#FF0000;
 text-decoration:underline;
}

ul,ol{
 margin-left:30px;
}

ul.menu{
 margin:0px;
 padding:0px;
}

ul.menu li{
 list-style-type:none;
}

body{
 color:#333333;
 font-size:small;
 font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
 line-height:1.6;
 background-color:#cccccc;
 background:#cccccc url(../images/body_back.jpg) repeat-y center top;
 margin:0px;
 padding:0px;
 text-align:center;
}

#wrap{
 width:850px;
 height:auto;
 background-color:#9c1113;
 margin-left:auto;
 margin-right:auto;
 display:block;
}

#head{
 width:850px;
 height:140px;
 padding-top:5px;
 margin-bottom:25px;
 margin-left:auto;
 margin-right:auto;
}

#head h1{
 width:740px;
 height:150px;
 font-size:medium;
 text-indent:-700em;
 background-image:url(../images/head40th.png);
 background-repeat:no-repeat;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
}


#main-menu{
 width:200px;
 height:440px;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:60px;
 clear:both;
}

#main-menu ul.menu{
 width:200px;
}

#main-menu ul.menu li{
 float:left;
}

#main-menu ul.menu li a{
 width:200px;
 height:40px;
 text-indent:-700em;
 background-repeat:no-repeat;
 background-position:0px 0px;
 margin-bottom:10px;
 display:block;
}

#main-menu ul.menu li a:hover{
 background-position: 0px -40px;
}

a.main-menu01{
background-image:url(../images/menu01.jpg);
}

a.main-menu02{
background-image:url(../images/menu02.jpg);
}

a.main-menu03{
background-image:url(../images/menu03.jpg);
}

a.main-menu04{
background-image:url(../images/menu04.jpg);
}

a.main-menu05{
background-image:url(../images/menu05.jpg);
}

a.main-menu06{
background-image:url(../images/menu06.jpg);
}

a.main-menu07{
background-image:url(../images/menu07.jpg);
}

a.main-menu08{
background-image:url(../images/menu08.jpg);
}

a.main-menu09{
background-image:url(../images/menu09.jpg);
}

a.main-menu10{
background-image:url(../images/menu10.jpg);
}





#contents{
 width:830px;
 margin-left:auto;
 margin-right:auto;
 float:left;
}

#main{
 width:600px;
 background-image:url(../images/main_back.jpg);
 background-repeat:repeat-y;
 text-align:center;
 padding-left:15px;
 padding-right:15px;
 margin-bottom:15px;
 float:left;
}

#lead{
 width:600px;
 font-size:12px;
 font-weight:bolder;
 color:#FFFFFF;
 margin-bottom:15px;
 padding-top:10px;
}

#lead2{
 width:600px;
 font-size:12px;
 font-weight:bolder;
 color:#FFFFFF;
 margin-bottom:15px;
}

#lead3{
 width:584px;
 background-color:#CCCCCC;
 font-size:12px;
 font-weight:normal;
 text-align:justify;
 color:#000000;
 padding:8px;
 margin-bottom:15px;
}

#textbox{
 width:600px;
 font-size:12px;
 color:#FFFFFF;
 text-align:left;
 margin-bottom:15px;
 padding-top:5px;
 float:left;
}

#main h2{
 width:180px;
 background-color:#000000;
 color:#FFFFFF;
 text-align:left;
 padding-left:15px;
 margin-top:10px;
 margin-bottom:10px;
 float:left;
}

#textbox-f6{
 width:600px;
 background-color:#000000;
 font-size:12px;
 color:#FFFFFF;
 margin-bottom:15px;
 padding-top:5px;
 float:left;
}

#month{
 width:600px;
 text-align:center;
 margin-bottom:15px;
 float:left;
}

#month ul.menu{
 width:600px;
 float:left;
}

#month ul.menu li{
 text-align:center;
 float:left;
}

#accessbox1{
 width:300px;
 margin-top:10px;
 padding-left:20px;
 padding-right:20px;
 float:left;
}

#accessbox2{
 width:260px;
 margin-bottom:15px;
 margin-top:10px;
 float:right;
}

dt{
 font-size:14px;
}

dd{
 font-size:11px;
 line-height:1.5;
 margin-bottom:8px;
}

.minititle{
 font-size:12px;
}

.line{
 border-bottom-color:#FFFFFF;
 border-bottom-style:dotted;
 border-bottom-width:1px;
 margin-bottom:10px;
}

.photo{
 margin-bottom:8px;
}

.photo-right{
 margin-bottom:8px;
 margin-left:8px;
 margin-right:10px;
 float:right;
}

.text{
 font-size:10px;
 margin-top:10px;
 margin-bottom:10px;
}

.text2{
 color:#FFFF00;
 font-size:10px;
 margin-top:10px;
 margin-bottom:10px;
}

#link-box{
 width:584px;
 border-color:#FFFFFF;
 border-style:solid;
 border-width:1px;
 padding:8px;
 margin-bottom:15px;
 float:left;
}

#link-box h3{
 width:200px;
 background-color:#330000;
 font-size:14px;
 text-align:left;
 color:#FFFFFF;
 padding-left:10px;
 margin-bottom:10px;
}

#link-box ul.menu{
 width:580px;
 margin-left:15px;
 float:left;
}

#link-box ul.menu li{
 font-size:13px;
 text-align:left;
 margin-right:20px;
 margin-bottom:12px;
 list-style:square;
 float:left;
}



.kakko{
 font-size:10px;
}

#f6-text{
 width:350px;
 text-align:left;
 margin-bottom:15px;
 margin-left:15px;
 float:left;
}


#main-body{
 width:600px;
 background-image:url(../images/mainimg40th.png);
 background-repeat:no-repeat;
 background-color:#000;
 border-color:#FFFFFF;
 border-style:solid;
 border-width:1px;
 margin-bottom:15px;
 float:left;
}

#main_btnbox1{
	width:570px;
	height:64px;
	margin-left:15px;
	margin-top:15px;
	float:left;
}


#main_btnbox2{
	width:570px;
	height:64px;
	margin-left:15px;
	margin-top:240px;
	margin-bottom:15px;
	float:left;
}


#main_btnbox3{
	width:570px;
	height:64px;
	margin-left:15px;
	margin-bottom:15px;
	float:left;
}


.main-btnleft{
	margin-right:15px;
	float:left;
}

.main-btnright{
	float:left;
}




#case{
 width:200px;
 text-align:center;
 margin-left:8px;
 float:left;
}

.button{
 margin-bottom:15px;
}

.button2{
 margin-bottom:15px;
 float:left;
}

.button-left{
 margin-bottom:15px;
 float:left;
}

.button-right{
 margin-bottom:15px;
 float:right;
}



#foot{
 width:850px;
 height:18px;
 color:#ffffff;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
 background-color:#000000;
 padding-top:5px;
 padding-bottom:5px;
 margin-left:1px;
 float:left;
}

#foot ul.menu{
 width:520px;
 float:left;
}

#foot ul.menu li{
 font-size:9px;
 font-weight:normal;
 margin-left:15px;
 float:left;
}

#foot ul.menu li a{
 color:#CCCCCC;
}

#foot ul.menu li a:hover{
 color:#FFFFFF;
}

#copyright{
 width:220px;
 font-size:xx-small;
 text-align:right;
 margin-right:10px;
 float:right;
}


#list{
 width:280px;
 height:auto;
 font-size:13px;
 color:#666666;
 margin-bottom:20px;
 margin-left:15px;
 float:left;
}

#list ul.menu{
 width:310px;
 margin-left:25px;
 }
 
 #list ul.menu li{
 list-style-type:circle;
 list-style-image:url(../images/mark.gif);
 display:list-item;
 }
 
#list ul.menu li a{
 color:#CCCCCC;
 }

#list ul.menu li a:hover{
 color:#FFFF00;
 text-decoration:underline;
 }
 
 #list h4{
 font-size:14px;
 font-weight:500;
 color:#FFFFFF;
 margin-top:10px;
 margin-bottom:10px;
 }
 
 #list h4 a{
 color:#FFFFFF;
 } 

 #list h4 a:hover{
 color:#FFFF00;
 text-decoration:underline;
 }
 
 .defo{
  color:#FF0000;
  font-size:14px;
 }
 
 .alert{
 color:#FF0000;
 font-size:11px;
}